/*
DOS Wolfenstein 3D Mouse Button Remapper
----------------------------------------
This simple AutoHotkey script remaps your left mouse button to the "Up" arrow
key on your keyboard, and your middle mouse button to the "Down" arrow key on
your keyboard. This allows you to use your left and middle mouse buttons for
the "Move Forward" and "Move Backward" movement controls in DOS Wolfenstein 3D.

In DOS Wolfenstein 3D's configuration and setup menu (Options/Control/Customize
Controls), select the "Up" arrow key for "Forward" movement control, and the
"Down" arrow key for "Backward" movement control.

Then, clear any controls that are configured for the left and middle mouse
buttons ("B0" and "B2").

Note that Wolfenstein 3D's default control for the left mouse button is "Fire",
and the default control for the middle mouse button is "Open".
*/

LButton::Up
MButton::Down
